RubyGems Navigation menu

unsupervised-language-detection 0.0.6

Perform unsupervised language detection, specifically for the purpose of finding English-language tweets.

Gemfile
          gem 'unsupervised-language-detection', '~> 0.0.6'
  
  
  
  
  
  
  

install
          gem install unsupervised-language-detection
  
  
  
  
  
  
  

Authors:

  • Edwin Chen

Owners:

Total downloads 6,504

For this version 1,720

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.6 - August 20, 2011 (659 KB)
  2. 0.0.5 - August 14, 2011 (659 KB)
  3. 0.0.4 - July 23, 2011 (701 KB)
  4. 0.0.3 - July 22, 2011 (701 KB)
  5. 0.0.2 - May 14, 2011 (701 KB)
Show all versions (6 total)